Activity log for bug #1678486

Date Who What changed Old value New value Message
2017-04-01 14:42:52 Neal Gompa bug added bug
2017-10-19 18:11:37 Colin Watson tags lp-bugs
2017-10-19 18:12:19 Colin Watson launchpad: importance Undecided High
2017-10-19 18:12:19 Colin Watson launchpad: status New Triaged
2017-10-19 19:04:49 Colin Watson launchpad: assignee Colin Watson (cjwatson)
2017-10-19 19:04:52 Colin Watson launchpad: status Triaged In Progress
2017-10-20 11:27:42 Launchpad Janitor branch linked lp:~cjwatson/launchpad/bugtracker-redhat-fixes
2017-10-24 12:00:50 Launchpad QA Bot tags lp-bugs lp-bugs qa-needstesting
2017-10-24 12:00:51 Launchpad QA Bot launchpad: status In Progress Fix Committed
2017-10-24 13:10:28 Colin Watson tags lp-bugs qa-needstesting lp-bugs qa-ok
2017-10-24 13:10:30 Colin Watson launchpad: status Fix Committed In Progress
2017-10-24 14:37:57 Colin Watson branch linked lp:~cjwatson/launchpad/bugtracker-sanitize-name-lowercase
2017-10-24 18:07:27 Launchpad Janitor branch linked lp:~cjwatson/launchpad/bugzilla-without-credentials
2017-10-26 11:55:39 Launchpad QA Bot tags lp-bugs qa-ok lp-bugs qa-needstesting
2017-10-26 11:55:43 Launchpad QA Bot launchpad: status In Progress Fix Committed
2017-10-26 12:51:28 Colin Watson tags lp-bugs qa-needstesting lp-bugs qa-ok
2017-10-26 15:26:35 Colin Watson launchpad: status Fix Committed Fix Released